\version "2.18.0"
\language "deutsch"

\paper {
  system-system-spacing = #'((basic-distance . 16))
  markup-system-spacing = #'((basic-distance . 14))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 8\mm
  bottom-margin = 5\mm
  %ragged-right = ##t
  ragged-last-bottom=##f
  %system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Ehre sei Dir, Herr"
  subtitle = "8. Ton"
  %subsubtitle = "Înainte de citirea din Evanghelie"
  composer =  \markup \center-column { "nach N. Lungu"  
  "I. D. Chirescu" }
  %meter = "Maestoso"
  tagline = ""
}

global = {
  %#(set-global-staff-size 19)
  \key f \major
  %\time 2/4
  \partial 2
  \set Staff.midiInstrument = "clarinet"
}

sopWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 4 \skip 4 \skip 4 \skip 4
  Eh -- \skip 4 re, \skip 4 Eh -- \skip 4 re, 
  \skip 4 Eh -- re sei \skip 4 Dir, \skip 4 Herr.
}

altWords = \lyricmode {
  Und mit dei -- nem Geist.
  
  Eh -- re sei Dir, Herr, __ Eh -- re Dir, o, Herr!
  
  Eh -- re sei Dir, Herr, __ Eh -- re sei Dir. __
  Eh -- re, Eh -- re, Eh -- re, Eh -- re sei Dir, Herr.
  
}

menWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
	
  
}
	
sopMusic = \relative c' {
  %\mark "                            Și duhului tău "
  a'4^\< a b8\!([ a]) g4^\> a2\! \bar"||" 
  a4^\markup \large "Vor der Lesung aus dem Evangelium"
  a b a c2( c4)
  b4\rest g a b2 g f \bar"||" \break
  
  %\key c \major
  \time 4/4
  \key b \major
  b4 ^\markup \large "Nach der Lesung aus dem Evangelium"
  a g f d'( c b a) g2 g4 a b2( f) \break
  r2 a4( c) b2 \breathe c4( es) d2
  d4 c b2 c d ^\fermata
  
  \bar "|."
}  
  
altMusic = \relative c' {
  f4 f g8([ f]) e4 f2 \break
  f4 f g f a2( a4) b4\rest e, f d2 e f ^\fermata
  b4 a g f d'( c b a) g2 g4 a b2( f)
  f4 f f2 b a4( c) b2 b4 a b2 a b
}

bassMusic = \relative c {
  f4 f c c f2 
  f4 f g f f2( f4) r e f b,2 c f
  \key b \major
  b4 a g f b( a g f) es2 es4 es <d b>1 \breathe
  f4 f f2 f f f es4 c f2 <f f,> <f b> 
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff = "staff" <<
     \new Voice { \voiceOne \global \sopMusic }
     \new Lyrics \with { alignAboveContext = "staff" } { \sopWords }
     \new Voice { \voiceTwo \global \altMusic }
     \addlyrics { \altWords }
     >>
    
    \new Staff <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      %\new Voice { \global \bassMusic }
      \addlyrics { \menWords }
      >>
    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
   \tempo 4 = 60
   \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}